body 
{
border: 0px;
margin: 0px;
font-family: Georgia, Arial, "Times New Roman", Times, serif;
font-size: 0.7em;
line-height: 1.8em;
color: white;
background: #555e43 url() 2px 125px no-repeat; 
}
a 
{	
color: white;
text-decoration: none;
}
a:link, 
link, 
a:visited 
{
text-decoration: none;
color: #5E684A;
}
a:hover
{
text-decoration: underline;
}
a:active 
{
color: #5E684A;
text-decoration: none;
}
/* structural divs */
#home,
#lake,
#theProperty
{
}
#header
{
background: transparent url(/images/headerTile.gif) 
top left repeat-x;
width: 100%;
height: 125px;
}
#header 
#skyPrint
{
background: transparent url(/images/skyPrint.gif) 15px 25px no-repeat;
width: 613px;
height: 175px;
}
#header h1
{
background: transparent url(/images/lakeglenbawnlogo.gif) 162px 55px no-repeat;
width: 825px;
height: 125px;
margin: 0px;
padding: 0px;
}
#header h1 a 
{
width: 280px;
height: 30px;
position: relative;
left:42px;
top: 82px;
display: block;
}
#header strong
{
display:none;
}
/* navigation styles */
ul
{
padding: 0; 
margin: 0 
}
ul 
li
{ 
padding: 0;
margin: 0
}
#nav
{
float: left;
height: 100%;
width: 130px;
display: block;
list-style-type: none;
margin: 30px 0px 0px 0px;
}
#nav strong
{
display: none;
}
#nav li a 
{ 
display: block;
height: 25px;
}
#nav li.home a 
{
background: url(/images/navHome.gif) 100% 0 no-repeat;
width:163px;
}
#nav li.lake a 
{
background: url(/images/navLake.gif) 100% 0 no-repeat;
width:163px;
}
#nav li.property a 
{
background: url(/images/navProperty.gif) 100% 0 no-repeat;
width:163px;
}
#nav li.there a
{
background: url(/images/navThere.gif) 100% 0 no-repeat;
width:163px;
}
#nav li.bookings a
{
background: url(/images/navBookings.gif) 100% 0 no-repeat;
width:163px;
}
#nav li.gallery a
{	
background: url(/images/navGallery.gif) 100% 0 no-repeat;
width:163px;
}
#nav li
a:hover
{
background-position: 100% -25px;
}
#bookings
{
position: absolute;
width: 143px;
top: 355px;
left: -20px;
}
#bookings h2
{
background: url(/images/forBookings.gif) 20px 0px no-repeat;
width:183px;
height: 25px;
padding: 0px;
margin: 0px;
}
#bookings ul
{
display: block;
list-style: none;
padding: 0px 0px 0 0;
margin: 0px 30px 0 0;
width: 163px;
}
#bookings li 
{
text-align: right;
width:163px;
height: 25px;
padding: 0 20px 0 0;
display: block;
}
#bookings li.phone
{
background: url(/images/phoneIcon.gif) 100% 0 no-repeat;
}
#bookings li.mobile
{
background: url(/images/mobileIcon.gif) 100% 0 no-repeat;
}
#bookings li.email
{
background: url(/images/emailIcon.gif) 100% 5px no-repeat;
}
#bookings strong
{
display: none;
}
#bodyContent
{
position: relative;
margin-left: 192px;
width: 595px;
height: 100%;
}
#photoThumbs
{
position: absolute;
top: 161px;
left: 810px;
float: right;
width: 170px;
}
#photoThumbs
a:link img,
#photoThumbs
a:visited img
{
border: 5px solid
#baa97f;
}
#photoThumbs
a:hover img
{
border: 5px solid
#ffffcc;
}
#photoThumbs img.right
{
position: relative;
right: -5px;
}
#bodyContent
a:link img,
#bodyContent
a:visited img
{
border: 10px solid 
#baa97f;
}
#bodyContent
a:hover img
{
border: 10px solid 
#ffffcc;
}
#footer
{
width: 100%;
height: 30px;
background-color: White;
position: relative;
bottom: 0;
margin-top: 40px;
}
#footer strong
{
display: none;
}
#footer p
{
color: #5E684A;
padding: 5px 0px 0px 49px;
}
#rates
#bodyContent h2
{
background: transparent url(/images/ratesHeading.gif)
top left no-repeat;
height: 45px;
margin: 33px 0 0 0;
padding: 0px;
}
#gettingThere
#bodyContent h2
{
background: transparent url(/images/gettingHeading.gif)
top left no-repeat;
height: 45px;
margin: 33px 0 0 0;
padding: 0px;
}
#lake
#bodyContent h2
{
background: transparent url(/images/lakeHeading.gif)
top left no-repeat;
height: 45px;
margin: 33px 0 0 0;
padding: 0px;
}
#home
#bodyContent h2
{
background: transparent url(/images/homeHeadline.gif)
top left no-repeat;
height: 55px;
margin: 33px 0 0 0;
padding: 0px;
}
#theProperty
#bodyContent h2
{
background: transparent url(/images/propertyHeading.gif)
top left no-repeat;
height: 45px;
margin: 33px 0 0 0;
padding: 0px;
}
#theProperty
#bodyContent h2.features
{
background: transparent url(/images/features.gif) 
top left no-repeat;
height: 45px;
margin: 33px 0 0 0;
padding: 0px;
}
#theProperty
#bodyContent h2 strong
{
display: none;
}
#bodyContent ul.facilities 
{
margin-left: 40px;
}
#bodyContent a:link,
#bodyContent a:visited
{
text-decoration: underline;
}
.alt
{
display: none;
}
#theProperty
#bodyContent h2.activities
{
background: transparent url(/images/activities.gif) 
top left no-repeat;
height: 45px;
margin: 33px 0 0 0;
padding: 0px;
}
#theProperty
#bodyContent h2 strong
{
display: none;
}
#bodyContent ul.activities 
{
margin-left: 40px;
}
#bodyContent a:link,
#bodyContent a:visited
{
text-decoration: underline;
}
.alt
{
display: none;
}
#twoColPhotos img.right
{
margin-left: 33px;
}
#bodyContent h3,
#bodyContent h4
{
color: #C89B5A;
}